package com.fdkankan.pay.paypal.sdk;

import java.io.Serializable;
import java.math.BigDecimal;

public class PaypalOrderItemEx implements Serializable {

    private static final long serialVersionUID = 7764234386178614511L;

    private String sku;

    private String name;

    private BigDecimal price;

    private int quantity;

    private String currency;

    public String getSku() {
        return sku;
    }

    public void setSku(String sku) {
        this.sku = sku;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public BigDecimal getPrice() {
        return price;
    }

    public void setPrice(BigDecimal price) {
        this.price = price;
    }

    public int getQuantity() {
        return quantity;
    }

    public void setQuantity(int quantity) {
        this.quantity = quantity;
    }

    public String getCurrency() {
        return currency;
    }

    public void setCurrency(String currency) {
        this.currency = currency;
    }
}
